@media (min-width:1200px) and (max-width:1500px) {

}

/* LG start */
@media (min-width:992px) and (max-width:1199px) {
.inner {
max-width:962px;
}
.bbl h3 {
height:3em;
line-height:1.1;
font-size:18px;
}
.bbl h3 strong {
font-size:0.8em;
display:block;
margin:3px 0 0 0;
}
h3.a-title {
font-size:17px;
}
.promo-title {
font-size:36px;
margin:0 0 30px 0;
}
.tbl-o-long {
flex: 1 1 400px;
}
/* LG end */
}

/* MD start */
@media (min-width:768px) and (max-width:991px) {
.inner {
max-width:738px;
}
.header .contacts a {
font-size:18px;
}
.header .contacts > div {
margin:10px 0 0 12px;
padding:5px 0 5px 12px;
}
.header .contacts span {
font-size:14px;
margin:0 0 3px 0;
}
.hsocials {
margin:18px 0 0 8px;
}
.hsocials .social {
width:44px;
height:44px;
}
.header .hbutton {
margin:18px 0 0 0;
}
.header .hbutton .myb {
font-size:13px;
padding:11px 14px 10px 14px;
}
.navigation li a {
padding:12px 14px 12px 0;
font-size:14px;
font-weight:700;
}
.sth .phone a {
font-size:17px;
}
.sth .phone span {
font-size:17px;
margin:0 4px 0 0;
}
.sth .h2socials {
margin:2px 0 0 5px;
}
.sth .h2socials .social {
width:40px;
height:40px;
padding:7px;
}
.sth .hbutton .myb {
font-size:12px;
padding:11px 14px 8px 14px;
}
.sth .hbutton {
margin:2px 0 0 22px;
}
.sth .navigation li a {
padding:10px 15px 10px 0;
}
.promo-title {
font-size:32px;
margin:0 0 32px 0;
}
h2.bib-title {
font-size:20px;
}
.tech,
.beton {
background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);
padding:40px 0;
}
.tads .bm,
.advantages .bm,
.beton .bm {
margin:0 0 15px 0;
}
.bbl h3 {
height:auto;
}
.att {
padding:10px 12px;
}
.att-1 {
font-size:18px;
}
h2.block-title {
font-size:24px;
margin:0 auto 15px auto;
}
.produce-img {
text-align:center;
margin-bottom:-40px;
}
.produce-img img {
width:240px;
display:inline-block;
margin:0;
}
.a-number {
font-size:24px;
width:36px;
margin-left:-18px;
top:-7px;
}
h3.a-title br {
display:none;
}
h3.a-title {
min-height:0;
max-width:600px;
margin:15px auto 10px auto;
} 
.tbl-o {
flex:1 0 300px;
}
h1.title {
font-size:24px;
}
.team-image {
text-align:center;
}
.team-image img {
max-width:300px;
}
/* MD end */
}

/* XS start */
@media (max-width:767px) {
.inner {
max-width:450px;
}
.navigation {
display:none;
}
.header {
padding:10px 0 15px 0;
}
.logo a span {
color:#071383;
font-size:20px;
display:inline-block;
text-transform:uppercase;
font-weight:700;
}
.logo a:hover {
text-decoration:none;
color:#071383;
}

.promo {
min-height:0;
padding:40px 0;
}
.promo-title {
font-size:28px;
margin:0 0 24px 0;
}
h2.bib-title {
margin:0 0 12px 0;
font-size:20px;
}
h2.bib-title br {
display:none;
}
.bib-image {
padding:25px 0;
width:102px;
}
.bib-image img {
width:50px;
}
.bib {
margin:0 0 30px 0;
}
.footer {
font-size:13px;
}
.tech,
.beton {
background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);
padding:40px 0;
}
.bbl h3 {
height:auto;
}
.tads .bm,
.advantages .bm,
.beton .bm {
margin:0 0 15px 0;
}
.simple-img {
display:none;
}
.att-1 {
font-size:17px;
}
.att .esocials {
margin:10px 0 -5px 0
}
.att a.myb-s {
display:block;
margin:5px 15px 0 15px;
}
h2.block-title {
font-size:24px;
}
.produce .bm {
margin-bottom:0;
}
.produce-img {
text-align:center;
}
.produce-img img {
margin:-15px 0 -70px 0;
width:240px;
display:inline-block;
}
.mbl {
padding:40px 0;
}
.produce-list {
padding:25px;
}
.produce-list > div {
font-size:15px;
padding:0 0 0 44px;
}
.sth .hbutton,
.sth .logo {
display:none;
}
.sth {
padding:7px 0 10px 0;
}
.sth .phone {
margin:0;
float:none;
max-width:220px;
}
.sth .phone a {
font-size:18px;
}
.sth .phone span {
color:#667;
font-size:13px;
margin:0 0 3px 6px;
}
h1.title {
font-size:26px;
}
.text p {
font-size:15px;
}
.pc {
margin-bottom:15px;
padding:12px;
}
.tad {
flex-direction:column;
}
.tad-text {
text-align:center;
margin:12px 0 0 0;
}
.tad-img {
width:200px;
}
.header .contacts {
float:none;
clear:left;
}
.header .contacts em {
display:none;
}
.header .contacts > div {
padding:0 0 0 30px;
margin:8px 10px 0 0;
border-left:none;
display:inline-block;
}
.header .contacts span {
position:absolute;
left:0;
top:2px;
}
.header .contacts a {
font-size:17px;
display:inline-block;
}
.header .hbutton {
padding:12px 0 0 0;
margin:0;
float:none;
}
.header .hbutton a.myb {
font-size:13px;
display:inline-block;
padding:8px 16px 6px 16px;
}
.hsocials {
float:left;
margin:12px 7px 0 0 ;
}
.hsocials .social {
width:36px;
font-size:14px;
height:36px;
padding:7px;
}
.h2socials {
float:right;
margin:10px 45px 0 0;
}
.h2socials .social {
font-size:12px;
width:30px;
height:30px;
padding:4px;
margin:0;
}
.fsocials {
display:block;
margin:10px 0 0 0;
}
/* XS end */
}

/* Mobile navigation */
.mobile-menu {
position:fixed;
z-index:8;
right:10px;
top:10px;
margin:0 0 0 -10px;
display:block;
width:44px;
border-radius:4px;
font-size:20px;
line-height:1;
padding:10px 0;
background:rgba(255,255,255,0.5);
border:2px solid #e5e5e5;
text-align:center;
cursor:pointer;
color:#223;
transition:all 0.3s ease;
}
.mobile-navigation {
background:#fff;
position:fixed;
z-index:8;
top:60px;
right:10px;
width:250px;
border-radius:6px;
overflow:hidden;
border:2px solid #e5e5e5;
border-top:1px solid #e5e5e5;
box-shadow:0 8px 15px rgba(1,1,1,0.15);
}
.mobile-navigation a {
font-size:15px;
display:block;
text-transform:uppercase;
padding:12px 10px;
text-align:center;
border-top:1px solid #e5e5e5;
color:#222;
transition:all 0.3s ease;
}
.mobile-menu:hover,
.mobile-navigation a:hover {
color: #fff;
background:#1E88E5;
text-decoration:none;
}